msg_ra001_lbl_title=Báo cáo hàng tồn kho
msg_ra001_lbl_date=Ngày tháng
msg_ra001_lbl_location=Cửa hàng
msg_ra001_lbl_product_category=Nhóm hàng
msg_ra001_lbl_code=Mã vạch
msg_ra001_lbl_product=Mã-Tên hàng hóa
msg_ra001_btn_preview=Tìm kiếm
msg_ra001_btn_export_excel=Xuất Excel
msg_ra001_btn_export_pdf=Xuất Pdf
msg_ra001_lbl_stt=STT
msg_ra001_lbl_product_code=Mã hàng hóa
msg_ra001_lbl_product_name=Tên hàng hóa
msg_ra001_lbl_product=Mã-Tên hàng hóa
msg_ra001_lbl_product_unit=Đơn vị bán
msg_ra001_lbl_product_price=Giá nhập
msg_ra001_lbl_product_amount=Giá trị tồn
msg_ra001_lbl_sum=Tổng
msg_ra001_lbl_min_stock=Tồn tối thiểu
msg_ra001_lbl_max_stock=Tồn tối đa
msg_ra001_lbl_product_balance=Số lượng tồn